{% extends 'dashboard/flip_analyzer/_layout/layout_flip_analyzer.html.twig' %}

{% block content_flip_analyzer %}

    <div class="row p-4">
        <div class="col-12">
            <div class="timer-data border-bottom-dashed pb-4">
                <h4 class="mt-0 text-dark font-weight-bold mb-2">Select your analysis</h4>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12 px-4 pt-2">
            <div class="form-group">
                <label for="exampleFormControlSelect1">Select the analysis you want to vizualize</label>
                <select onchange="this.options[this.selectedIndex].value && (window.location = this.options[this.selectedIndex].value);"
                        class="form-control" id="exampleFormControlSelect1">
                    {% for analysis in analysis %}
                        <option>Select your analysis</option>
                        <option value="{{ path(
                            'app_dashboard_flip_analyzer_property_analysis',
                            {
                                propertyIdEncoded: property.idEncoded,
                                analysisIdEncoded: analysis.idEncoded
                            }) }}">{{ analysis.id }}</option>
                    {% endfor %}
                </select>
            </div>
        </div>
    </div>
{% endblock %}